@charset "utf-8";
/* CSS Document */
article, aside, audio, blockquote, button, canvas, code, dd, details, dl, dt, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, input, legend, li, mark, menu, nav, ol, output, p, pre, ruby, section, select, summary, td, textarea, th, time, ul, video {
    margin: 0;
    padding: 0;
}
address, caption, cite, code, dfn, em, i, optgroup, th, var {
    font-style: normal;
}
li, menu, ol, ul {
    list-style: none outside none;
}
.shade {
    display: none;
    background: #000;
    background: rgba(51,51,99,.6);
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 10;
}
.examchoose {
    display: none;
    height: auto;
    width: 1050px;
    background: #fff;
    position: fixed;
    top: 45%;
    margin-top: -285px;
    left: 50%;
    margin-left: -525px;
    z-index: 11;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	padding-bottom: 25px;
}
.examchoose .title {
    position: relative;
    color: #333;
    padding: 25px 50px 30px;
    font-size: 20px;
    line-height: 1;
}
.examchoose .title .icon18 {
    position: absolute;
    right: 25px;
    top: 20px;
    cursor: pointer;
}
.icon18-indexclose {
    background-image: url(../images/sprite.png);
    background-position: -180px 0;
    width: 16px;
    height: 16px;
}

.icon18 {
    display: inline-block;
    vertical-align: text-bottom;
}
.examchoose .title em {
    color: #676a73;
    font-size: 14px;
    margin-left: 30px;
}
.examchoose .list1{margin: 20px 0;max-height: 450px;min-height: 250px; overflow-y:scroll}
.examchoose .list1::-webkit-scrollbar {/*滚动条整体样式*/
    width: 10px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 1px;
}
.examchoose .list1::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
        border-radius: 10px;
background-color: #38bdea;
background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent);
    }
.examchoose .list1::-webkit-scrollbar-track {/*滚动条里面轨道*/
        -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
        /*border-radius: 10px;*/
        background: #fff;
    }
.examchoose .list1 ul {
    padding-left: 50px;
    margin-bottom: 15px;
}
.examchoose .list1 ul li {
    width: 950px;
    float: left;
   /* margin-right: 30px;*/
}

.examchoose .list1 .bt{width: 15%;display: inline;color: #000000;font-size: 16px;font-weight: 800;float: left}
.examchoose .list1 .nr{display: inline;width: 85%;float: left}
.examchoose .list1 .nr b{display: inline;font-size: 30px;font-weight: bold;line-height: 40px;}
.examchoose .list1 .nr .sl{height: 30px;line-height: 30px;border: 1px solid #38bdea;border-radius: 15px; width: 120px;margin: 0 20px;}
.examchoose .list1 .ju{display: flex;justify-content:center;width: 100%;flex-wrap:wrap;}
.examchoose .list1 ul li p {
    color: #333;
    font-size: 16px;
    line-height: 1;
    float: left;
    width: 100%;
}
.icon18 {
    display: inline-block;
    vertical-align: text-bottom;
}
.icon18-circle {
    background-image: url(../images/sprite.png);
    background-position: -180px -147px;
    width: 8px;
    height: 8px;
}
.examchoose .list1 ul li p .icon18 {
    vertical-align: middle;
    margin-right: 10px;
    position: relative;
    top: -1px;
}
.examchoose .list1 ul li span {
    float: left;
    font-size: 12px;
    line-height: 1;
    color: #676a73;
    padding: 9px 13px;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
    border: 1px solid #c9cace;
    margin: 0px 15px 15px 5px;
    white-space: nowrap;
}
.examchoose .active {
    background: #38bdea;
    border: 1px solid #38bdea!important;
    color: #fff!important;
}
.clearfix:after, .examchoose .list1 ul li:after, .examchoose .list1 ul:after, .examchoose .list2 ul li:after, .examlist:after, .exampart .examlist li .courselist .part:after, .hq2018course .courseinfo .courseinfo-news .newschoose:after, .hq2018course .courseinfo .courseinfo-news .newslink:after, .hq2018course .coursemain:after, .hq2018course .w1180:after, .hq2018exam .showexam .coursecontent:after, .hq2018part2 .w1180:after, .hq2018teacher ul:after, .searchmain .courselist:after, .weblink .w1180 .hezuo:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}
.examchoose .choosemore {
    color: #38bdea;
    font-size: 14px;
    line-height: 1;
    position: absolute;
    bottom: 85px;
    left: 0;
    width: 100%;
    text-align: center;
}
.examchoose .choosemore span {
    cursor: pointer;
}
.examchoose a {
    width: 170px;
    height: 35px;
    line-height: 35px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    text-align: center;
    background: #dddfe8;
    color: #fff;
    display: block;
    margin: 0 auto;

}
.examchoose .active {
    background: #38bdea;
    border: 1px solid #38bdea!important;
    color: #fff!important;
}

.lbbox .list1 .hx{border-bottom: 1px dashed #B5B5B5}
.lbbox .list1 .nr{display: block;height: auto;padding: 15px 0}
.lbbox .list1 .txt{font-size: 16px;line-height: 35px;padding-left: 10px;}
.lbbox .list1 .icon18 {
    vertical-align: middle;
    margin-right: 10px;
    position: relative;
    top: -1px;
}
.lbbox .list1 span {
    font-size: 12px;
    line-height: 1;
    color: #676a73;
    padding: 9px 13px;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
    border: 1px solid #c9cace;
    margin: 0px 15px 15px 5px;
    white-space: nowrap;
	display: inline-block;
}
.lbbox .list2{display: flex;justify-content: center;}
.lbbox .list2 span {
    font-size: 12px;
    line-height: 1;
    color: #676a73;
    padding: 9px 55px;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
    border: 1px solid #c9cace;
    margin: 0px 15px 15px 5px;
    white-space: nowrap;
	display: inline-block;
}
.lbbox .active {
    background: #38bdea;
    border: 1px solid #38bdea!important;
    color: #fff!important;
}
.btn-numbox{padding-left: 0px!important;}
.btn-numbox .count{padding-left: 0px!important;width: 200px;display: flex;}
.btn-numbox .count li{flex: auto}
.btn-numbox .count .num-jian{    margin: 0px 10px 15px 15px;padding: 3px 12px;font-size: 30px;border:none;}
.btn-numbox .count .input-num{height:33px;line-height: 33px;padding-left: 10px;border: 1px solid #eaeaea;width: 120px; }
.btn-numbox .count .num-jia{padding: 3px 12px;font-size: 28px;border:none;}
.layui-layer-content{
    margin: 2em auto;
}